#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
}  
#boxes .window {
  position:relative;
  top:0;
  width:440px;
  height:200px;
  display:none;
  z-index:9999;
  padding:20px;
  border-radius: 15px;
  text-align: center;
    overflow: hidden;
}
#boxes #dialog {
  width:450px; 
  height:auto;
  padding:10px;
  background-color:#ffffff;
  font-family: 'Segoe UI Light', sans-serif;
  font-size: 15pt;
    left: auto;
    margin: 0 auto;
}
.maintext{
	text-align: center;
  font-family: "Segoe UI", sans-serif;
  text-decoration: none;
}
body{
  background: url('bg.jpg');
}
#lorem{
	font-family: "Segoe UI", sans-serif;
	font-size: 12pt;
  text-align: left;
}
#popupfoot{
	font-family: "Segoe UI", sans-serif;
	font-size: 16pt;
  padding: 10px 20px;
}
#popupfoot a{
	text-decoration: none;
}
.agree:hover{
  background-color: #D1D1D1;
}
.popupoption:hover{
	background-color:#D1D1D1;
	color: green;
}
.popupoption2:hover{
	
	color: red;
}

.form-group {
    margin-bottom: 15px;
}

#boxes .form-control {
    border: 1px solid #dcdbdb;
    display: block;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;  
    font-family: 'ubuntulight';
}

#boxes textarea.form-control {
    height: auto;
}

#boxes .btn1 {
    background-color: #5AB716;
    float: right;
    width: 150px;
    padding: 10px 10px;
    border: 1px solid #fff;
    color: #fff;
    border-radius: 0;
    font-weight: 100 !important;
    margin-bottom: 10px;
}
#boxes .btn1:hover {
    background-color: #00538F;
    cursor: pointer;
}

#boxes h3{
    margin-top: 7px;
}

#boxes .modal-content{
    overflow: hidden
}


#inq-btn{
    background-color: #5AB716;
    color: #fff;
    position: fixed;
    top: 50%;
    left: 0;
    padding: 10px 20px;
        transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    left: -38px;
    border: 1px solid #fff;
    z-index: 1;
}

#inq-btn:hover{
    cursor: pointer;
}

.modal{
    z-index: 999999
}

#boxes .modal{
    z-index: 99999;
}

.thnk{
    text-align: center;
    display: flex;
    align-items: center;
    height: 80vh
}

.thnk p{
    text-align: center;
    margin: 0 auto;
    color: #00528f;
    font-size: 20px;}



@media only screen and (max-width: 479px){
    

}